fuss-server - Segnalazione #121

Errore su slapd
12/14/2016 01:37 PM - Christopher R. Gabriel

Status: Chiuso Start date: 12/14/2016

Priority: Normale Due date:

Assignee: Christopher R. Gabriel % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

TASK [slapd : Copy DIT template] %%kt ks kkxkkkkxahkkxaskkhx sk hxskkhxssssx

fatal: [localhost]: FAILED! => {"changed": false, "failed": true, "msg": "AnsibleUndefinedVariable

'dict object' has no attribute 'stdout'"}

History

#1 - 12/16/2016 12:42 PM - Simone Piccardi
- Status changed from Nuovo to Commenti

- Assignee changed from Simone Piccardi to Christopher R. Gabriel

Questo, partendo dalla stessa immagine ISO, non sono riuscito a riprodurlo. Ma il playbook si blocca in una fase successiva in quanto i pacchetti di
cui deve fare il preseeding (nslcd, libnssl-ldapd) sono gia installati.

#2 - 12/16/2016 12:43 PM - Christopher R. Gabriel

- Assignee changed from Christopher R. Gabriel to Simone Piccardi

Allora lo lascio a te, visto che si blocca per altri problemi.

#3 - 12/16/2016 03:37 PM - Simone Piccardi

- Assignee changed from Simone Piccardi to Christopher R. Gabriel

Con l'ultima versione del fuss-server l'installazione & andata a buon fine senza errori. | passi seguiti sono stati:

1.installare la ISO fornita

2. configurare la rete (due interfacce WAN/LAN)

3. creare il pacchetto secondo quanto scritto su https://work.fuss.bz.it/projects/server/wiki/Fuss_Server_build
4.installare il pacchetto e eseguire fuss-server create

Questa la coda del risultato.

PLAY RECAP **kkkkhkhkhkhhhhhhhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkkkkkkkkkkkkk k%

localhost : 0k=181 changed=114 wunreachable=0 failed=0

root@guest-36:~# fuss—server test
check test_web successfull

check test_nslcd successfull
check test_ldap successfull

check test_samba successfull
https://work.fuss.bz.it/projects/server/wiki/Fuss_Server_build

#4 - 12/21/2016 10:42 AM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

Non lo riproduco, per adesso quindi chiudo, nel caso riapriremo ticket specifici.
